* {
	font-family: sans-serif;
}

.text-red {
	color: red;
}

div p{
	background-color: lightgreen;
}

div > p{
	background-color: lightblue;
}

h1:hover {color: blue;}
a:hover {color: red;}
a:link {color: green;}

button:active, input:focus {background-color: yellow;}
